Subject: DeskStation
From: "Dennis R. Harp" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 12:01:35 -0500

Looks like I shot my mouth off a little early about  
DeskStation again.  I'm caught in the middle between the dealer (I  
know him very well, he has been _exceptionally_ helpful, and so I  
trust him.  I just don't know the folks at DeskStation that well.)  
and DeskStation.  I just received a fax from DS saying that my  
dealer has now ordered everything necessary for my upgrade.
	HAPPY HAPPY    JOY JOY
	I apologize for casting further aspersions about  
DeskStation.  (I really wish I had picked up my fax before sending  
my last E-mail!).  And lest there be any misunderstanding, a Raptor  
is a very good thing.

						Dennis Harp.